uuid: d613928a-85d1-421f-920a-4907e21c40d5
langcode: en
status: true
dependencies:
  content:
    - 'file:file:28542b04-bbcd-4a47-a3fb-f18d2f3dc5a2'
id: quotation_with_image
label: 'Quotation with image'
icon_uuid: 28542b04-bbcd-4a47-a3fb-f18d2f3dc5a2
description: 'An emphasized quotation with an image that together span across the full width of the content area.'
behavior_plugins: {  }
